clear all
close all
clc

H = 200
Y0 = [H;0];
% Se cambian las variables
opciones = odeset('RelTol',1.e-4,'AbsTol',1.e-4);
% Se resuelve la edo
[t,Y] = ode45('soledo',[0 5],Y0,opciones)

%valor final de la velocidad
Y(end)

%grafica
plot(t,Y(:,1),'m')
xlabel('tiempo')
ylabel('posicion')